## murrine-themes 0.53.1.1

=== debian/changelog ===
murrine-themes (0.53.1.1) unstable; urgency=low

  * Add MurrinaRounded metacity theme.
  * debian/rules: edit all themes to support correctly new tooltip widget in
    gkt 2.12.                                                   closes: #458498

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Jan 2008 17:32:46 +0100

murrine-themes (0.53.1) unstable; urgency=low

  * Initial Release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Dec 2007 21:36:28 +0100
