=== debian/control ===
Source: murrine-themes
Section: x11
Priority: optional
Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 4.1.26)
Standards-Version: 3.7.3

Package: murrine-themes
Architecture: all
Depends: gtk2-engines-murrine
Description: themes for gtk2 murrine engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians 
 glass blowers. The Engine is cairo-based, and it's very fast compared to 
 clearlooks-cairo and ubuntulooks.
 .
 This package includes gtk themes for the Murrine engine and themes for xfwm or
 metacity window managers.
