## murrine-themes 0.90.2

=== debian/changelog ===
murrine-themes (0.90.2) unstable; urgency=low

  * New upstream release.
    - port themes to murrine engine 0.90.2.
    - add MurrinaAzul gtk and xfwm themes.
  * debian/control:
    - updated standard versions to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/copyright:
    - update copyrights.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 19 Mar 2009 19:35:21 +0100
