=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 4.1.26)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.1
 
 Package: murrine-themes
 Architecture: all
