## murrine-themes 0.90.3.3ubuntu2

=== debian/changelog ===
murrine-themes (0.90.3.3ubuntu2) lucid; urgency=low

  * usr/share/themes/Albatross/gtk-2.0: refreshed with Albatross 1.0.0 (the
    only change is the removal of gradients, not compatible with latest
    murrine).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 02 Mar 2010 22:32:42 +0100

murrine-themes (0.90.3.3ubuntu1) lucid; urgency=low

  * debian/control: breaks & replaces xubuntu-artwork (<= 10.04.0). lp: #517226

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 04 Feb 2010 21:51:36 +0100

murrine-themes (0.90.3.3) unstable; urgency=low

  * Add Albatross theme (Xubuntu Karmic default theme).
  * debian/control:
    - Breaks: xubuntu-artwork because it includes the theme too.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2009 15:20:35 +0100

murrine-themes (0.90.3.2) unstable; urgency=low

  * Improve long titles handling, thanks Jason Heeris.          closes: #539508

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2009 14:19:57 +0100

murrine-themes (0.90.3.1) unstable; urgency=low

  * Add new themes:
    - Kiwi
    - MurrinaBlu
    - Murrine-Gray
    - Murrine-Light
    - Murrine-Sky
    - NOX
    - Orangine
  * Update existing themes to remove deprecated options.        closes: #551993
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2009 13:57:05 +0100

murrine-themes (0.90.3) unstable; urgency=low

  [ Jelle de Jong ]
  * Added and updated all themes from Andrea Cimitan
  * debian/copyright:
    - update copyrights
    - update layout
  * debian/control:
    - add list of themes so they can be found with apt searches
    - bumped up standards version to 3.8.2

  [ Yves-Alexis Perez ]
  * Include changes from Jelle.                                 closes: #535572

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Jul 2009 08:21:29 +0200
