=== debian/control ===
Source: murrine-themes
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: murrine-themes
Architecture: all
Depends: gtk2-engines-murrine
Breaks: xubuntu-artwork (<= 10.04.0)
Replaces: xubuntu-artwork (<= 10.04.0)
Description: themes for gtk2 murrine engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians
 glass blowers. The Engine is cairo-based, and it's very fast compared to
 clearlooks-cairo and ubuntulooks. This package includes gtk themes for
 the Murrine engine and themes for xfwm or metacity window managers.
 .
 Themes:
  - MurrinaAquaIsh
  - MurrinaAzul
  - MurrinaBleu
  - MurrinaBlue
  - MurrinaCandido
  - MurrinaCandy
  - MurrinaCappuccino
  - MurrinaChrome
  - MurrinaCream
  - MurrinaEalm
  - MurrinaFancyCandy
  - MurrinaGilouche
  - MurrinaLoveGray
  - MurrinaNeoGraphite
  - MurrinaVerdeOlivo
  - MurrineRounded
  - MurrineRoundedIcon
  - MurrineRoundedLessFramed
  - MurrineRoundedLessFramedIcon
  - Kiwi
  - MurrinaBlu
  - Murrine-Gray
  - Murrine-Light
  - Murrine-Sky
  - NOX
  - Orangine
