=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	cp -r usr $(THEMES_DIR)
 	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;
