## murrine-themes 0.90.3.6

=== debian/changelog ===
murrine-themes (0.90.3.6) unstable; urgency=low

  * Update Albatross to 1.0.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Jun 2010 23:25:09 +0200

murrine-themes (0.90.3.5) unstable; urgency=low

  * MurrinaBlu: don't use clearlook engine.
  * Switch to 3.0 (native) source format.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Jun 2010 20:39:03 +0200

murrine-themes (0.90.3.4) unstable; urgency=low

  * Update recently added themes to not include deprecated options.
    Thanks Artur G. Sibagatullin for the patch.                 closes: #551993
  * debian/control:
    - add Depends: on ${misc:Depends};
    - update standards version to 3.8.4.


 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 04 Mar 2010 20:07:44 +0100
