=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine
-Breaks: xubuntu-artwork (<= 10.04.0)
-Replaces: xubuntu-artwork (<= 10.04.0)
+Depends: gtk2-engines-murrine, ${misc:Depends}
+Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to
