## murrine-themes 0.98.1

=== debian/changelog ===
murrine-themes (0.98.1) unstable; urgency=low

  * Upload to unstable.
  * Remove spurious png/ folder in various themes.
  * MurrinaBlau updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Feb 2011 17:06:19 +0100

murrine-themes (0.98) experimental; urgency=low

  * Update themes to replace scrollbar_color engine property by a bg[SELECTED]
    inside a style.
  * Update themes to remove gradients option, deprecated.
  * Update Murrina{Azul,Bleu,Blu,Blue} to use expanderstyle=2.
  * Add new themes:
    - MurrinaCrystal
    - MurrinaCrystalCurve
    - MurrinaCrystalHuman
    - MurrinaCrystalLine
    - MurrinaDark
    - MurrinaElement
    - MurrinaBlau
  * debian/control:
    - update standards version to 3.9.1.
    - bump murrine engine dependency to 0.98. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Jan 2011 23:31:32 +0100
