=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine, ${misc:Depends}
+Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
 Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
