## murrine-themes 0.98.2

=== debian/changelog ===
murrine-themes (0.98.2) unstable; urgency=low

  * Update Albatross theme to 1.1.
  * Add BlueBird 3.2 (Xubuntu 10.10) and Greybird 0.2.1 (Xubuntu 11.04) themes.
  * debian/control:
    - update standards version to 3.9.2.
  * debian/copyright updated.
  * debian/rules updated to use build-arch and build-indep targets.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Aug 2011 23:39:24 +0200
