## murrine-themes 0.98.2ubuntu3

=== debian/changelog ===
murrine-themes (0.98.2ubuntu3) oneiric; urgency=low

  * Include latest Greybird changes from upstream's vcs: (lp: #861835)
    - fix notifications' title for xfce4-notifyd
    - make scrollbars less thin so they are easier to use
    - finally make the gtk3 theme almost identical to the gtk2 one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 29 Sep 2011 19:28:26 +0200

murrine-themes (0.98.2ubuntu2) oneiric; urgency=low

  * Update greybird to 0.2.2 (fixes for the gtk3 theme). lp: #830918
  * Add missing recommends on gtk3-engines-unico.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 24 Aug 2011 18:49:56 +0200

murrine-themes (0.98.2ubuntu1) oneiric; urgency=low

  * Bump Breaks on xubuntu-artwork to before 11.10.1 and add Replaces as well
    (LP: #830352)
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 20 Aug 2011 23:25:05 -0500
