=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: murrine-themes
 Section: x11
 Priority: optional
-Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-dev@lists.launchpad.net>
+XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.2
 
 Package: murrine-themes
 Architecture: all
 Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Breaks: xubuntu-artwork (<= 0.38)
+Recommends: gtk3-engines-unico
+Breaks: xubuntu-artwork (<< 11.10.1)
+Replaces: xubuntu-artwork (<< 11.10.1)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to
