## murrine-themes 0.98.3

=== debian/changelog ===
murrine-themes (0.98.3) unstable; urgency=low

  * Move shearwater gtkrc in the correct folder.
  * Fix typo in greybird-compact xfwm4 theme.
  * greybird updated to 0.3.                                    closes: #650709
  * bluebird updated to 0.3.2.
  * debian/control:
    - add dependency on gtk3-engine-unico since Greybird gtk3 themes use it.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Dec 2011 06:39:26 +0100
