## murrine-themes 0.98.3ubuntu1

=== debian/changelog ===
murrine-themes (0.98.3ubuntu1) precise; urgency=low

  * Resync with Debian wheezy.

  * Drop all Shimmerproject artwork, now included in shimmer-themes.
  * debian/control: drop gtk3-engine-unico dep, recommend shimmer-themes,
    suggest shimmer-wallpapers and drop the Breaks on xubuntu-artwork,
    now unneeded.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 12:15:33 +0100
