## murrine-themes 0.98.4

=== debian/changelog ===
murrine-themes (0.98.4) unstable; urgency=low

  * Update greybird, Bluebird and Albatross to latest HEAD.
  * debian/control:
    - upate standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 18:11:05 +0200
