## murrine-themes 0.98.6ubuntu1

=== debian/changelog ===
murrine-themes (0.98.6ubuntu1) trusty; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable (LP: #1283769). Remaining changes:
    - Drop all Shimmerproject artwork, now included in shimmer-themes.
    - debian/control: Recommend shimmer-themes, suggest shimmer-wallpapers.

  [ Ross Gammon ]
  * Drop debian/NEWS file as it is only about Greybird which is dropped
  * Drop icons as icons not included for ubuntu
  * Drop wallpapers as part of Shimmer Project

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 23 Feb 2014 19:18:14 +0100

murrine-themes (0.98.6) unstable; urgency=low

  * Rename greybird to Greybird.
  * Update Greybird and Albatross to latest HEAD.
  * debian/control:
    - drop dependency on gtk3-engine-unico, Greybird doesn't need it anymore.
    - update standards version to 3.9.5. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Nov 2013 20:55:29 +0100

murrine-themes (0.98.5) unstable; urgency=low

  * Update Greybird, Bluebird and Albatross to latest HEAD.
  * debian/control:
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 28 May 2013 22:18:41 +0200
