## murrine-themes 0.98.8

=== debian/changelog ===
murrine-themes (0.98.8) unstable; urgency=medium

  * Update Albatross, Greybird, Bluebird for gtk3.14.           closes: #766415

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Oct 2014 07:38:10 +0200

murrine-themes (0.98.7) unstable; urgency=medium

  * Update Greybird, Bluebird and Albatross to latest HEAD.
    - supoosedly fix issues with newer GTK+ 3.                  closes: #764536
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 09 Oct 2014 10:01:41 +0200
