## murrine-themes 0.98.11

=== debian/changelog ===
murrine-themes (0.98.11) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Shimmer themes have been split off to separate packages:
    albatross-gtk-theme
    blackbird-gtk-theme
    bluebird-gtk-theme
    greybird-gtk-theme                                          closes: #829155
  * debian/control: Add Vcs- fields

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.8.
    - add Jeremy Bicha to uploaders. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Jul 2016 09:34:51 +0200

murrine-themes (0.98.10) unstable; urgency=medium

  * Update Bluebird to latest.
    - fix gtk3 widgets beeing all transparents.                 closes: #788755
  * Update Blackbird, Greybird to latest.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Jun 2015 21:04:01 +0200

murrine-themes (0.98.9) unstable; urgency=medium

  * Update Albatross, Bluebird and Greybird to latest HEAD.
  * Add Blackbird theme.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Apr 2015 09:34:49 +0200
