=== debian/control ===
--- 
+++ 
@@ -2,12 +2,19 @@
 Section: x11
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/murrine-themes.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/murrine-themes.git
 
 Package: murrine-themes
 Architecture: all
 Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
+Recommends: albatross-gtk-theme,
+            blackbird-gtk-theme,
+            bluebird-gtk-theme,
+            greybird-gtk-theme
 Breaks: xubuntu-artwork (<= 0.38)
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
