=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 THEMES_DIR=debian/murrine-themes/
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: 
 	dh_testdir
