## murrine-themes 0.98.11%2Bnmu3

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: x11
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/murrine-themes.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/murrine-themes.git
+Uploaders:
+ Jeremy Bicha <jbicha@ubuntu.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/murrine-themes
+Vcs-Git: https://salsa.debian.org/debian/murrine-themes.git
 
 Package: murrine-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Recommends: albatross-gtk-theme,
-            blackbird-gtk-theme,
-            bluebird-gtk-theme,
-            greybird-gtk-theme
-Breaks: xubuntu-artwork (<= 0.38)
+Depends:
+ gtk2-engines-murrine (>= 0.98),
+ ${misc:Depends},
+Recommends:
+ blackbird-gtk-theme,
+ bluebird-gtk-theme,
+ greybird-gtk-theme,
 Description: themes for gtk2 murrine engine
  "Murrine" is an Italian word meaning the glass artworks done by Venicians
  glass blowers. The Engine is cairo-based, and it's very fast compared to
