## murrine-themes 0.98.11+nmu2

=== debian/changelog ===
murrine-themes (0.98.11+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jeremy Bicha ]
  * Drop ancient Breaks on xubuntu-artwork

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Boyuan Yang ]
  * Ack previous NMU.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Do not recommend removed albatross-gtk-theme.
    (Closes: #975399)
  * debian/compat: Removed, useless.
  * debian/rules: Rewrite in dh sequencer.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Aug 2023 15:55:55 -0400
