=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Jeremy Bicha <jbicha@ubuntu.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/murrine-themes
 Vcs-Git: https://salsa.debian.org/debian/murrine-themes.git
