=== debian/rules ===
#!/usr/bin/make -f

THEMES_DIR=debian/murrine-themes/


%:
	dh $@

execute_after_dh_install:
	cp -r usr $(THEMES_DIR)
	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;
	find $(THEMES_DIR) -name gtkrc -exec sed -i 's/gtk-tooltips/gtk-tooltip*/' '{}' \;

execute_after_dh_fixperms:
	# dh_fixperms ignores /usr/share/themes
	chmod -R 0644 $(THEMES_DIR);
	chmod -R +X $(THEMES_DIR);
