## murrine-themes 0.98.11+nmu3

=== debian/changelog ===
murrine-themes (0.98.11+nmu3) unstable; urgency=medium

  * NMU with permission of Yves-Alexis Perez.
  * Support building without root or `fakeroot` (Closes: #1089395)

 -- Niels Thykier <niels@thykier.net>  Tue, 17 Dec 2024 04:07:09 +0000
