=== debian/rules ===
#!/usr/bin/make -f

THEMES_DIR=debian/murrine-themes/


%:
	dh $@

execute_after_dh_install:
	cp -r usr $(THEMES_DIR)
	find $(THEMES_DIR) -name COPYING -exec rm '{}' \;
	find $(THEMES_DIR) -name gtkrc -exec sed -i 's/gtk-tooltips/gtk-tooltip*/' '{}' \;
