## murrine-themes 0.98.11+nmu3build1

=== debian/changelog ===
murrine-themes (0.98.11+nmu3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:48:04 +0000
